| Version: 3.1.5

Classes | Macros | Variables
listbook.h File Reference

## Classes
class | wxListbook
| wxListbook is a class similar to wxNotebook but which uses a wxListCtrl to show the labels instead of the tabs. More...

## Macros
#define | wxLB_DEFAULT wxBK_DEFAULT
#define | wxLB_TOP wxBK_TOP
#define | wxLB_BOTTOM wxBK_BOTTOM
#define | wxLB_LEFT wxBK_LEFT
#define | wxLB_RIGHT wxBK_RIGHT
#define | wxLB_ALIGN_MASK wxBK_ALIGN_MASK

## Variables
wxEventType | wxEVT_LISTBOOK_PAGE_CHANGED
wxEventType | wxEVT_LISTBOOK_PAGE_CHANGING

## Macro Definition Documentation

## ◆ wxLB_ALIGN_MASK

#define wxLB_ALIGN_MASK wxBK_ALIGN_MASK

## ◆ wxLB_BOTTOM

#define wxLB_BOTTOM wxBK_BOTTOM

## ◆ wxLB_DEFAULT

#define wxLB_DEFAULT wxBK_DEFAULT

## ◆ wxLB_LEFT

#define wxLB_LEFT wxBK_LEFT

## ◆ wxLB_RIGHT

#define wxLB_RIGHT wxBK_RIGHT

## ◆ wxLB_TOP

#define wxLB_TOP wxBK_TOP

## Variable Documentation

## ◆ wxEVT_LISTBOOK_PAGE_CHANGED

wxEventType wxEVT_LISTBOOK_PAGE_CHANGED

## ◆ wxEVT_LISTBOOK_PAGE_CHANGING

wxEventType wxEVT_LISTBOOK_PAGE_CHANGING